CREATE TABLE sensor
(
  "time" int4 NOT NULL,
  damage int4 not null,
  numVehicles int4 not null,
  numCivilians int4 not null,
  sensorNum int4 not null,
  CONSTRAINT sensor_pk PRIMARY KEY ("time")
)
WITHOUT OIDS;
ALTER TABLE sensor OWNER TO automed;

insert into sensor values(1,3,8,23,1);
insert into sensor values(2,3,9,3,1);
insert into sensor values(3,2,10,6,1);
insert into sensor values(4,0,5,1,1);
